# Uses of Class
org.eclipse.emf.cdo.security.provider.FilterPermissionItemProvider

Packages that use FilterPermissionItemProvider
Package
Description
org.eclipse.emf.cdo.security.provider
The generated EMF edit support of the CDO security model.

## Uses of FilterPermissionItemProvider in org.eclipse.emf.cdo.security.provider

Fields in org.eclipse.emf.cdo.security.provider declared as FilterPermissionItemProvider
Modifier and Type
Field
Description
`protected FilterPermissionItemProvider`
SecurityItemProviderAdapterFactory.`filterPermissionItemProvider`
This keeps track of the one adapter used for all `FilterPermission` instances.